EXTRA_DIST = ksquirrel-libs-camera2ppm.1 ksquirrel-libs-dcraw.1 ksquirrel-libs-dicom2png.1 ksquirrel-libs-fig2ppm.1 ksquirrel-libs-iff2ppm.1 ksquirrel-libs-leaf2ppm.1 ksquirrel-libs-ljpeg2ppm.1 ksquirrel-libs-ljpeg2ppm-s.1 ksquirrel-libs-mac2ppm.1 ksquirrel-libs-neo2ppm.1 ksquirrel-libs-pi12ppm.1 ksquirrel-libs-pi32ppm.1 ksquirrel-libs-svg2png.1 ksquirrel-libs-ttf2pnm.1 ksquirrel-libs-utah2ppm.1 ksquirrel-libs-xcf2pnm.1 ksquirrel-libs-xim2ppm.1

install-data-local:
	$(mkinstalldirs) $(DESTDIR)$(datadir)/man/man1
	$(INSTALL_DATA)  ksquirrel-libs-camera2ppm.1  $(DESTDIR)$(datadir)/man/man1/ksquirrel-libs-camera2ppm.1
	$(INSTALL_DATA)  ksquirrel-libs-dcraw.1       $(DESTDIR)$(datadir)/man/man1/ksquirrel-libs-dcraw.1
	$(INSTALL_DATA)  ksquirrel-libs-dicom2png.1   $(DESTDIR)$(datadir)/man/man1/ksquirrel-libs-dicom2png.1
	$(INSTALL_DATA)  ksquirrel-libs-fig2ppm.1     $(DESTDIR)$(datadir)/man/man1/ksquirrel-libs-fig2ppm.1
	$(INSTALL_DATA)  ksquirrel-libs-iff2ppm.1     $(DESTDIR)$(datadir)/man/man1/ksquirrel-libs-iff2ppm.1
	$(INSTALL_DATA)  ksquirrel-libs-leaf2ppm.1    $(DESTDIR)$(datadir)/man/man1/ksquirrel-libs-leaf2ppm.1
	$(INSTALL_DATA)  ksquirrel-libs-ljpeg2ppm.1   $(DESTDIR)$(datadir)/man/man1/ksquirrel-libs-ljpeg2ppm.1
	$(INSTALL_DATA)  ksquirrel-libs-ljpeg2ppm-s.1 $(DESTDIR)$(datadir)/man/man1/ksquirrel-libs-ljpeg2ppm-s.1
	$(INSTALL_DATA)  ksquirrel-libs-mac2ppm.1     $(DESTDIR)$(datadir)/man/man1/ksquirrel-libs-mac2ppm.1
	$(INSTALL_DATA)  ksquirrel-libs-neo2ppm.1     $(DESTDIR)$(datadir)/man/man1/ksquirrel-libs-neo2ppm.1
	$(INSTALL_DATA)  ksquirrel-libs-pi12ppm.1     $(DESTDIR)$(datadir)/man/man1/ksquirrel-libs-pi12ppm.1
	$(INSTALL_DATA)  ksquirrel-libs-pi32ppm.1     $(DESTDIR)$(datadir)/man/man1/ksquirrel-libs-pi32ppm.1
	$(INSTALL_DATA)  ksquirrel-libs-svg2png.1     $(DESTDIR)$(datadir)/man/man1/ksquirrel-libs-svg2png.1
	$(INSTALL_DATA)  ksquirrel-libs-ttf2pnm.1     $(DESTDIR)$(datadir)/man/man1/ksquirrel-libs-ttf2pnm.1
	$(INSTALL_DATA)  ksquirrel-libs-utah2ppm.1    $(DESTDIR)$(datadir)/man/man1/ksquirrel-libs-utah2ppm.1
	$(INSTALL_DATA)  ksquirrel-libs-xcf2pnm.1     $(DESTDIR)$(datadir)/man/man1/ksquirrel-libs-xcf2pnm.1
	$(INSTALL_DATA)  ksquirrel-libs-xim2ppm.1     $(DESTDIR)$(datadir)/man/man1/ksquirrel-libs-xim2ppm.1
